/* Reset */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,dfn,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}



body{
margin:0;
padding:0;
background:#d9d9d9 url(../images/bg.gif) center top repeat-x;
font-family:"Helvetica Neue",Helvetica, Arial;
}

.mr20{
margin-right: 20px;
}

#content{
background: url(../images/mid_bg.jpg) center top no-repeat;
padding-top: 20px;
text-align: center;
}

p{
font-size: 13px;
color: #656565;
line-height: 22px;
margin-bottom: 10px;
}

#rssOutput{
font-size: 13px;
}

a{
color: #2a6888;
text-decoration: none;
}

a:hover{
text-decoration: underline;
}

h1{
color: #fff;
font-size: 36px;
margin-bottom: 15px;
}

h3{
font-family: Georgia, helvetica, arial;
font-size: 16px;
color: #fff;
font-style: italic;
margin-bottom: 35px;
}

h2{
font-size: 22px;
color:#E45C1B;
margin-bottom: 8px;
}

.main{
width: 884px;
padding-bottom: 30px;
margin: 0 auto;
background: url(../images/shadow.png) left bottom no-repeat;
}

.mcontent{
min-height: 153px;
background:#ebebeb url(../images/main.gif) left top repeat-x;
width: 830px;
border-left: 1px solid #f7f7f7;
margin: 0 auto;
border-right: 1px solid #f7f7f7;
padding: 20px;
}

.box{
border: 1px solid #fff;
background: #ededed;
-moz-box-shadow: 1px 2px 3px #C6C5C5;
-webkit-box-shadow: 1px 2px 3px #C6C5C5;
float: left;
text-align: left;
min-height: 110px;
padding: 20px;
width: 220px;
}

.box2{
border: 1px solid #fff;
background: #ededed;
-moz-box-shadow: 1px 2px 3px #C6C5C5;
-webkit-box-shadow: 1px 2px 3px #C6C5C5;
float:left;
text-align: left;
min-height:110px;
padding: 20px;
width: 222px;
}

.box2 a{
float: left;
margin-right: 10px;
}
.get{
text-align:center;
	
}
a.get{
background:#E45C1B;
color: #fff;
border: 1px solid #41728c;
padding: 4px 10px;
font-size: 16px;
}

a:hover.get{
background: #41728c;
border: 1px solid #3e7a9a;
text-decoration: none;
}
.Contact_main{
width: 525px;
padding-bottom: 20px;
margin: 0 auto;
background: url(../images/shadow01.png) left bottom no-repeat;
}

.contact{
min-height: 435px;
background:#ebebeb url(../images/main-orange01.gif) left top repeat-x;
width: 475px;
border: 1px solid #f7f7f7;
margin: 0 auto;
padding: 15;
}
.contact_box{
border: 1px solid #fff;
background: #ededed;
-moz-box-shadow: 1px 2px 3px #C6C5C5;
-webkit-box-shadow: 1px 2px 3px #C6C5C5;
float: left;
text-align: left;
min-height: 275px;
padding: 15px;
width: 440px;
}


#contact-card {
  padding:15px 30px 15px 30px;
  width: 385px;
  background-color: #F7F7F7;
  margin: 0 auto 10px;
  border-radius: 2px;
  border-top: 2px solid #c0c0c0;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0#3);
  overflow: hidden;
  float:right;
}

#contact-card h1 {
  font-weight: 100;
  text-align: center;
  font-size: 2#3em;
}

#contact-card input[type=submit] {
  float:right;
  display: block;
  margin-bottom: 10px;
  position: relative; 
}

#contact-card input[name=name ] {
  height: 40px;
  font-size: 14px;
  width: 100%;
  margin-bottom: 10px;
  -webkit-appearance: none;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  /* border-radius: 2px; */
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
#contact-card input[name=email ] {
  height: 40px;
  font-size: 14px;
  width: 100%;
  margin-bottom: 10px;
  -webkit-appearance: none;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  /* border-radius: 2px; */
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
#contact-card textarea[name=user_massage ] {
  height: 85px;
  font-size: 14px;
  width: 100%;
  margin-bottom: 10px;
  -webkit-appearance: none;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  /* border-radius: 2px; */
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

#contact-card input[name=rnum1 ] {
  height: 30px;
  font-size: 14px;
  width: 10%;
  margin-bottom: 10px;
  -webkit-appearance: none;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  /* border-radius: 2px; */
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
#contact-card input[name=rnum2 ] {
  height: 30px;
  font-size: 14px;
  width: 10%;
  margin-bottom: 10px;
  -webkit-appearance: none;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  /* border-radius: 2px; */
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
#contact-card input[name=captcha ] {
  height: 30px;
  font-size: 14px;
  width: 10%;
  margin-bottom: 10px;
  -webkit-appearance: none;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  /* border-radius: 2px; */
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

#contact-card input[type=text]:hover, textarea[name=user_massage]:hover{
  border: 1px solid #b9b9b9;
  border-top: 1px solid #a0a0a0;
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0#1);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0#1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0#1);
}
.contact_submit{
float:right;
text-align:center;
}
a.contact_submit{
background:#E45C1B;
color: #fff;
border: 1px solid #41728c;
padding: 4px 10px;
font-size: 16px;
}

a:hover.contact_submit{
background: #41728c;
border: 1px solid #3e7a9a;
text-decoration: none;
}
#error{
	color: #f8142b;
    text-align: center;
    width: 100%;
	font-weight: bold;
	font-size:11px;
}
#success{
	color:#00FF00;
    text-align: center;
    width: 100%;
	font-weight: bold;
	font-size:11px;
}
